Hi,

Does anyone know if Samza 13.1 is compatible with Kafka 1.0?

Thanks,
Xiaochuan Yu